<?php
/*******************************************************************************
 * Copyright (C) 2014 Easter-eggs
 * http://ldapsaisie.labs.libre-entreprise.org
 *
 * Author: See AUTHORS file in top-level directory.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License version 2
 * as published by the Free Software Foundation.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

******************************************************************************/

$debug = false;

$supann_configs = array(
	array(
		'ldap_config' => array(
				'host'     => '127.0.0.1',
				'port'     => 389,
				'version'  => 3,
				'starttls' => false,
				'basedn'   => 'dc=univ-test,dc=fr',
				'binddn'   => 'uid=admin,ou=people,dc=univ-test,dc=fr',
				'bindpw'   => 'CHANGEZMOI',
				'options'  => array(),
				'filter'   => '(objectClass=*)',
				'scope'    => 'sub'
			),
		'globals' => array(
        'LS_SUPANN_ETABLISSEMENT_DN' => '<ici le DN de l entite parent de l etablissement>',
        'LS_SUPANN_ETABLISSEMENT_UAI' => '<ici le code UAI de l etablissement>',
        'LS_SUPANN_EPPN_DOMAIN' => '<ici le nom de domaine de l etablissement>', # cet attribut sert à construire les eduPersonPrincipalName, e.x: bdauvergne@univ-test.fr
		),
	),
);
